<bugID>1325987<Summary>Fix ESLint issues in devtools/server/tests/browser/</Summary><Description>To view ESLint issues:

./mach eslint devtools/server/tests/browser/ --no-ignore --fix


You'll need to fix them manually afterwards.

Recommendation: Adding a .eslintrc.js file in the directory will reduce the amount of errors.

https://dxr.mozilla.org/mozilla-central/source/devtools/client/shared/test/.eslintrc.js</Description></bugID>